@font-face {
  font-family: 'yekan';
  src: url('./../assets/fonts/yekan.eot');
  src: url('./../assets/fonts/yekan.eot?#iefix') format('embedded-opentype'),
  url('./../assets/fonts/yekan.woff') format('woff'),
  url('./../assets/fonts/yekan.woff2') format('woff2'),
  url('./../assets/fonts/yekan.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}